/**
 * Created by abdulazizalonizi on 8/7/17.
 */
public class Task4 {
    public static void main (String [] args)
    {
     int [] x = {12, 45, 3, 7, 5,20};


     printArr(reverseX(x));





    }

    public static int[] reverseX (int[] x)
    {
        int[] xRev = new int[x.length];

        for (int i=x.length-1 ; i >=0 ; i--)
        {
            xRev[i] = x[(x.length-1)-i];

        }
        return xRev;
    }

    public static void printArr(int[] arr)
    {
        for (int i = 0 ; i <arr.length ; i++)
        {
            System.out.print(arr[i]+" ");


        }

    }



    }








//QWJkdWxheml6IEFsb25pemkgQ3JlYXRlZCB0aGlzIGNvZGUgLCBoZSB3b3JrZWQgdmVyeSBoYXJkIG9uIGl0ICwgRE8gTk9UIFVTRSBJVCBUTyBTVUJNSVQgWU9VUiBBU1NJR05NRU5UIA0K
//UTF_8